@import "fonts/stylesheet.css";
@import "navigation.css";
@import "portfolio.css";
@import "textimg.css";
@import "form.css";
@import "news.css";
@import "gallery.css";


::selection {
	background: #9A8A7C; /* Safari */
	color:#fff;
}

::-moz-selection {
	background: #9A8A7C; /* Firefox */
	color:#fff;
}

.anchor{
  display: block;
  height: 106px;
  margin-top: -106px;
  visibility: hidden;
}

body{
	margin: 0px;
	font-family: 'MuseoSans300Regular';
	font-size: 15px;
	line-height: 27px;
	color: #9a8a7c;
}

a{
	color: #77b848;
	text-decoration: underline;
	-webkit-transition: color 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out;
    -ms-transition: color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out;
	transition: color 300ms ease-in-out;
	outline: none;
} 

a:hover{
	text-decoration: none;
}

a.pink_hover{
	text-decoration: none;
}

a.pink_hover:hover{
	color: #ba006f;
}

a.style_1{
	font-family: 'Lobster13Regular';
	font-size: 20px;
	line-height: normal;
	color: #77b848;
}

span.bottom_link{
	display: block;
	padding:0px 70px;
	background: url("../images/border.gif") center left repeat-x;
}

span.bottom_link a{
	background: #fff;
	display: inline-block;
	padding: 0px 10px;
	text-decoration: none;
}

span.bottom_link a:hover{
	color: #ba006f;
}

h1,
h2.title{
	/*font-family: 'Lobster13Regular';*/
	font-family: 'MuseoSans500Regular';
	font-size:45px;
	line-height:55px;
	padding:5px 0px;
	color:#ac9a8a;
	font-weight:normal;
	margin:0px;
}

h1.page_title{
	text-align:center;
	margin:35px 0px 20px 0px;
}

#home_top h1{
	font-size: 44px;
	line-height: normal;
	color: #579132;
	text-shadow: 1px 1px 1px #abee79;
	margin: 40px 0px;
}

h2{
	/*font-family: 'Lobster13Regular';*/
	font-family: 'MuseoSans500Regular';
	font-size: 30px;
	line-height: normal;
	margin: 0px;
	color: #77b848;
	font-weight: normal;
	padding-bottom: 25px;
}

#bottom h2,
#bottom_page h2{
	font-size: 45px;
	line-height: normal;
	margin: 0px;
	color: #fff;
}

#bottom_page h2{
	color: #fff;
}

h2.border{
	background: url("../images/sep.png") top center no-repeat;
	padding: 47px 0px 30px 0px;
	font-size: 25px;
	line-height: normal;
}

h3{
	font-weight: normal;
}

hr{
	margin: 0px;
	border: none;
	padding-top:1px;
	background: url("../images/sep.png") top center no-repeat; 
}

em, i {
	 font-family: 'MuseoSans500Regular';
	 font-style: italic;
}

.img_outer{
	padding: 5px;
	background: #ddd9d4;
	border: 1px solid #d2cec9;
	border-radius : 1px;
	display: inline-block;
}

#home_top #content_home_top .img_outer{
	background: #73b145;
	border: 1px solid #84bf5a;
	padding: 10px;
	display: inline-block;
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
}

.img_outer.image_none{
	display: block;
	overflow: hidden;
	clear: both;
	float: none;
}

img{
	border: none;
}

.img_outer.image_left{
	float: left;
	margin-right: 40px;
}

.img_outer.image_right{
	float: right;
	margin-left: 40px;
}

.bordered{
	border:1px solid #eae1d9;
	border-left: none;
	border-right: none;
	padding: 20px 0px;
}

.bordered img{
	margin: 0px;
}



ul{
	list-style: none;
	margin: 0px 0px 0px 75px;
	padding:0px 0px 0px 30px;
	list-style-image: url("../images/puce.gif");
}

ul li{
	margin: 15px 0px;
}

ul.download_files{
	list-style: none;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
}

ul.download_files li{
	background: #ddd9d4;
	border: 1px solid #d2cec9;
	border-radius : 1px;
	padding: 5px 10px;
	margin: 5px 0px;
}

ul.download_files li img{
	margin-bottom: -4px;
}


.loading{
	background-color:#fff;
	background-color: rgba(255,255,255,0.8);
	background-image:  url("../images/ajax-loader.gif");
	background-position: center center;
	background-repeat:no-repeat;
	position: absolute;
	height: 300px;
	width: 100%;
	display: none;
}

.loading_bar{
	width: 100%;
	height: 20px;
	background: url("../images/ajax-loader.gif") top center no-repeat;
	display: none;
}

/** Wysiwyg **/

span.btn_pink{
	font-size: 25px;
	line-height: 60px;
	padding: 0px 40px 5px 40px;
	display: inline-block;
	background: url("../images/bg-btn.gif") bottom left repeat-x;
	border-radius:5px;
	-webkit-box-shadow:  1px 1px 1px 0px #a69586;
    box-shadow:  1px 1px 1px 0px #a69586;
    color: #fff;
    /*font-family: 'Lobster13Regular';*/
	font-family: 'MuseoSans500Regular';
}

span.btn_pink a{
	color: #fff;
	text-decoration: none; 
}

span.btn_pink a:hover{
	color: #82004E;
	text-shadow: 1px 1px 1px #ce3990;
}


span.phone,
span.mobile,
span.fax,
span.mail,
span.marker{
	font-size: 20px;
	line-height:33px;
	/*font-family: 'Lobster13Regular';*/
	font-family: 'MuseoSans500Regular';
	display: inline-block;
}

span.marker{
	background: url("../images/marker.png") center left no-repeat;
	padding-left: 39px;
}

span.phone{
	background: url("../images/phone-brown.png") center left no-repeat;
	padding-left: 47px;
}

span.fax{
	background: url("../images/fax-brown.png") center left no-repeat;
	padding-left: 45px;
}

span.mail{
	background: url("../images/mail-brown.png") center left no-repeat;
	padding-left: 42px;
}


span.mail a,
span.marker a{
	color: #9a8a7c;	
	text-decoration: none;
}

span.mail a:hover,
span.marker a:hover{
	text-decoration: underline;
}

#footer span.phone,
#footer span.mobile,
#footer span.fax,
#footer span.mail{
	font-size: 18px;
}


#footer span.phone{
	background: url("../images/phone-small.png") center left no-repeat;
	padding-left: 32px;
}

#footer span.mobile{
	background: url("../images/mobile-small.png") center left no-repeat;
	padding-left: 25px;
}

#footer span.fax{
	background: url("../images/fax-small.png") center left no-repeat;
	padding-left: 30px;
}

#footer span.mail{
	background: url("../images/mail-small.png") center left no-repeat;
	padding-left: 31px;
}

#footer span.mail a{
	color: #fff;	
}


#bottom span.phone,
#home_middle_brown span.phone{
	background: url("../images/phone.png") center right no-repeat;
	padding-right: 46px;
}

#bottom span.mobile,
#home_middle_brown span.mobile{
	background: url("../images/mobile.png") center right no-repeat;
	padding-right: 46px;
}

#bottom span.fax,
#home_middle_brown span.fax{
	background: url("../images/fax.png") center right no-repeat;
	padding-right: 46px;
}

#bottom span.mail,
#home_middle_brown span.mail{
	background: url("../images/mail.png") center right no-repeat;
	padding-right: 46px;
}

#bottom span.mail a,
#home_middle_brown span.mail a{
	color: #fff;	
}



/***** Layout *****/

/** Header **/

#header{
	height: 80px;
	width: 100%;
	position: fixed;
	-webkit-box-shadow:  0px 1px 12px 0px rgba(0, 0, 0, 0.30);
    box-shadow:  0px 1px 12px 0px rgba(0, 0, 0, 0.30);
    background: #fff;
    z-index: 99;
}

#header #content_header{
	 width: 1170px;
	 margin: auto;
}

#header #content_header #logo{
	float: left;
}

/** Main **/

#main{
	padding-top: 80px;
}

/*Top*/

#main #top{
	width: 100%;
	background: url("../images/bg-top.jpg") top right;
	/*border: 1px solid #67a03e;*/
	border-left: none;
	border-right: none;
	position: relative;
}

#main #top:after{
	content: "";
	position: absolute;
	width: 125px;
	height: 123px;
	background-image: url("../images/faarwendesign.png");
	top:0;
	right: 0;
}

#main #top #star{
	width: 122px;
	height: 105px;
	padding-top:17px ;
	background: url("../images/star.png") top left no-repeat;
	overflow: hidden;
	position: absolute;
	right: -122px;
	top:27px;
}

#main #top #star span{
	display: block;
	text-align: center;
}


#main #top #content_top{
	width: 1170px;
	margin: auto;
	position: relative;
	text-align: center;
}


#main #top #content_top h2{
	color: #518c2d;
	line-height: normal;
	padding: 34px 0px;
	text-shadow:1px 1px 1px #a1ec6a;
}

#main #top #content_top p,
#main #top #content_top h1,
#main #top #content_top h3,
#main #top #content_top h4,
#main #top #content_top a{
	display: none;
}

#main #top #content_top .content_textimg{
	overflow: hidden;
}

/* Default */

#main #wrapper{
	width: 1170px;
	margin: auto;
}

#main #left{
	width: 165px;
	padding-right:45px;
	float: left;
	padding-top: 113px;
}

#main #right{
	
}

#main #right.small{
	width: 960px;
	float: left;
}

/* Bottom */

#main #bottom{
	border-bottom: 1px solid #9a8a7c;
	border-top: 1px solid #8a7c6f;
	width:100%;
	margin-top:100px;
	background: url("../images/bg-bottom.gif") top left;
	color: #fff;
	font-family: 'Lobster13Regular';
	font-size: 25px;
	line-height:33px;
	padding: 45px 0px;
}

#main #bottom #content_bottom{
	width: 1170px;
	margin: auto;
	position: relative;
}

#main #bottom #content_bottom .star{
	width: 122px;
	height: 122px;
	overflow: hidden;
	background: url("../images/star-bottom.png") top left no-repeat;
	position: absolute;
	right: 0px;
	top : -105px;
}

#main #bottom table {
	border: none;
}

#main #bottom table tr td{
	border: none;
	padding: 0px;
	vertical-align: bottom;
}

#main #bottom table tr td:first-child{
	padding-bottom: 10px;
}

#main #bottom table tr td:last-child{
	
}

#main #bottom table tr td p{
	margin: 15px 0px;
}

#main #bottom table tr td span{
	display: inline-block;
}

/* Bottom Page */

#bottom_page{
	border-bottom: 1px solid #9a8a7c;
	border-top: 1px solid #8a7c6f;
	width:100%;
	background: url("../images/bg-bottom.gif") top left;
	margin-top: 75px;
}

#bottom_page #content_bottom_page{
	width: 1170px;
	margin: auto;
	padding: 45px 0px
}

/***** Footer *****/

#footer{
	width: 100%;
	border: 1px solid #67a03e;
	border-left: none;
	border-right: none;
	background: url("../images/bg-footer.gif") top left;
	height: 118px;
	color: #fff;
	font-family: 'Lobster13Regular';
	font-size: 24px;
	line-height: normal;
}

#footer #content_footer{
	width: 1170px;
	margin: auto;
}

#footer #content_footer #signature{
	 font-family: 'MuseoSans300Regular';
	 font-size: 12px;
	 line-height: normal;
	 color: #fff;
	 text-align: right;
}

#footer #content_footer #signature a{
	color: #caffa3;
}

/***** Home *****/

/** top **/

#home_top{
	width: 100%;
	height: 567px;
	background: url("../images/bg-highlight.gif") top right repeat-x;
	border: 1px solid #6ba343;
	border-left: none; 
	border-right: none;
}

#home_top #content_home_top{
	width: 812px;
	height: 567px;
	margin: auto;
	text-align: center;
	position: relative;
}

#home_top #content_home_top .star{
	width: 162px;
	height: 161px;
	background: url("../images/star-home.png") top left no-repeat;
	position: absolute;
	bottom:0px;
	left:325px;
}

/** top white **/

#home_top_white{
	width: 100%;
}

#home_top_white #content_home_top_white{
	width: 900px;
	margin: auto;
	text-align: center;
	padding: 95px 0px 0px 0px;
	position: relative;
}

#home_top_white #content_home_top_white h2{
	font-size: 45px;
	line-height: 65px;
	color: #ac9a8a;
	background: url("../images/sep.png") bottom center no-repeat;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

/** Middle white **/

#home_middle_white{
	width: 100%;
}

#home_middle_white #content_home_middle_white{
	width: 530px;
	margin: auto;
	text-align: center;
	padding: 0px 0px 140px 0px;
	position: relative;
}

#home_middle_white #content_home_middle_white #cycle{
	text-align: center;
	margin: auto;
}

#home_middle_white #content_home_middle_white .content{
	width: 530px;
}



#home_middle_white #content_home_middle_white h3{
	/*font-family: 'Lobster13Regular';*/
	font-family: 'MuseoSans300Regular';
	font-size: 30px;
	line-height: normal;
	color: #77b848;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px;
}

#home_middle_white #content_home_middle_white #prev,
#home_middle_white #content_home_middle_white #next{
	width: 25px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	top: 38px;
	cursor: pointer;
	z-index: 88;
}

#home_middle_white #content_home_middle_white #prev{
	background: url("../images/prev.png") top left no-repeat;
	left:-37px;
}

#home_middle_white #content_home_middle_white #next{
	right: -37px;
}

#home_middle_white #content_home_middle_white #next{
	background: url("../images/next.png") top left no-repeat;
}

/** Middle brown **/

#home_middle_brown{
	background: url("../images/bg-bottom.gif") top left;
	border: 1px solid #8a7c6f;
	border-right: none;
	border-left: none;
	width: 100%;
}

#home_middle_brown #content_home_middle_brown{
	width: 1145px;
	margin: auto;
	position: relative;
	padding: 85px 0px 20px 0px;
}

#home_middle_brown #content_home_middle_brown .star{
	width: 145px;
	height: 145px;
	overflow: hidden;
	background: url("../images/star-24-home.png") top left no-repeat;
	position: absolute;
	top:-70px;
	left:518px;
}

#home_middle_brown #content_home_middle_brown .content,
#home_middle_brown #content_home_middle_brown h2{
	color: #fff;	
}

#home_middle_brown #content_home_middle_brown .content{
	width: 595px;
	float: left;
}

#home_middle_brown #content_home_middle_brown .content.small{
	width: 550px;
	text-align: right;
}

#home_middle_brown #content_home_middle_brown h2{
	font-size: 45px;
	line-height: normal;
}

/** Bottom **/

#home_bottom{
	width: 100%;
}

#home_bottom #content_home_bottom{
	width: 1170px;
	margin: auto;
	padding: 50px 0px 105px 0px;
}

/***** Messages *****/

#system_messages .messages { 
	padding: 15px 25px;
	font-family: arial;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	text-shadow: none;
	margin-bottom:20px;
}
#system_messages .messages p { 
	margin:0;
}

#system_messages .messages.messages_error { 
	background: #ffdfdf !important;
	color:red;
}

#system_messages .messages.messages_success { 
	background: #e4ffde !important;
	color:green;
}

